.home-wrap .search-title {
    display: flex;
    font-size: 0.9rem;
    color: #fafafa;
    text-align: center;
    margin: 0 auto 0.5rem;
    justify-content: center;
    align-items: center;
    font-family: zihun176hao-chuangcuyuan-chuangcuyuan;
}

.home-wrap .search-title > img {
    display: block;
    width: 3.2rem;
}

.home-wrap .search-title span {
    color: #fe628e;
}

.search-wrap {
    width: 100%;
    margin-bottom: 1rem;
}

.search-wrap .search-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.2rem;
    border-radius: 1.25rem;
    border: 1px solid #ff2f82;
    /* background-clip: padding-box, border-box;
    background-origin: padding-box, border-box;
    background-image: linear-gradient(to right, #171922, #171922), linear-gradient(90deg, #742fff, #ff4a7c); */
}

.search-wrap .search-box .search-prefix {
    width: 0.75rem;
    height: 0.75rem;
    margin-inline: 0.3rem;
}

.search-wrap .search-box .search-content {
    display: flex;
    align-items: center;
    flex: 1;
}

.search-wrap .search-box .search-content > input {
    border: none;
    outline: none;
    padding: 0;
    background-color: transparent;
    font-size: 0.65rem;
}

.search-wrap .search-box .search-content .input-mobile-search-btn {
    padding: 0.2rem 0.8rem;
    border-radius: 1rem;
    background-color: #ff2f82;
    /* background-image: linear-gradient(112deg, #742fff, #ff4a7c 77%); */
    font-size: 0.65rem;
    white-space: nowrap;
    color: #fff;
}

.home-wrap .title_with_more {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0.9375rem 0 0.4688rem;
}

.home-wrap .title_with_more .title {
    font-weight: 500;
    font-size: 0.9rem;
    color: rgba(255, 255, 255, 0.8);
}

.home-wrap .title_with_more .more {
    cursor: pointer;
    font-size: 0.75rem;
    color: #7d7f86;
}

.home-wrap .title_with_more .more:hover {
    color: var(--51av-highlight-text-color);
}

.home-wrap .title_with_more .more img {
    width: 0.8125rem;
    height: 0.8125rem;
    display: block;
}

.home-wrap .title_with_more .more .more-icon {
    font-size: smaller;
}

.xqbj-component-zz-recommend {
    margin-bottom: 0.9375rem;
}

/* desktop */
@media (min-width: 960px) {
    .home-wrap .search-title {
        font-size: 1.8rem;
        margin: 1.3rem;
        font-size: 2rem;
    }

    .search-wrap {
        max-width: 40rem;
        margin: 0 auto 2rem;
    }

    .search-wrap .search-box {
        border-radius: 2.5rem;
    }

    .search-wrap .search-box .search-prefix {
        width: 1.5rem;
        height: 1.5rem;
        margin-inline: 0.625rem;
    }

    .search-wrap .search-box .search-content > input {
        font-size: 1rem;
    }

    .search-wrap .search-box .search-content .input-mobile-search-btn {
        padding: 0.3rem 1.8rem;
        border-radius: 1.25rem;
        font-size: 1rem;
    }

    .home-wrap .histoty-wrap {
        padding-inline: 0.8125rem;
    }

    .home-wrap .title_with_more {
        margin: 1.875rem 0 0.9375rem;
    }

    .home-wrap .title_with_more .title {
        font-size: 1.25rem;
        color: #fff;
    }

    .home-wrap .title_with_more .more {
        font-size: 0.9rem;
    }
}


/* 首页广告弹窗 */
.recommend-layer {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 9998;
}
/* xf1106 IOS26适配 start */
.recommend-layer .recommend-wrapper {
    position: fixed;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    transform: translateY(-50%);
}
.recommend-layer .recommend-wrapper .recommend-card{max-width:80vw;width:100%;max-height:80vh;display:flex;flex-direction:column;align-items:center;justify-content:center}
/* 2026-03-23 start */
.recommend-layer .recommend-wrapper .close-btn{width:30px;height:30px;margin-top:1rem;margin-bottom:-20px;z-index:9;cursor:pointer;}
/* 2026-03-23 end */
.recommend-layer .recommend-wrapper .close-btn img{width:100%;height:100%}
.recommend-layer .recommend-wrapper .media-box{width:100%;height:100%;text-align:center;line-height:1;}
.recommend-layer .recommend-wrapper .media-box img{
    max-width:30.5rem;
    max-height:34rem;
    border-radius:0.8rem;
}
@media screen and (max-width:768px){
    .recommend-layer .recommend-wrapper .media-box img{
        max-width:30.5rem;
        width:100%;
    }
}
.application-popup{position:fixed;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,.6);display:flex;align-items:center;justify-content:center;z-index:9999}
.application-popup .application-content{max-width:400px;width:100%;display:flex;flex-direction:column;align-items:center;justify-content:center}
.application-popup .application-header img{max-width:510px;width:100%;vertical-align:top}
.application-popup .application-list{max-width:510px;width:100%;display:grid;grid-template-columns:repeat(4,1fr);grid-template-rows:repeat(5,1fr);gap:10px;background:linear-gradient(-45deg,#000,#313131);padding:15px 10px;border-bottom-left-radius:35px;border-bottom-right-radius:35px;box-sizing:border-box}
.application-popup .application-list a{text-decoration:none;box-sizing:border-box;color:#fff;text-align:center}
.application-popup .application-list a img{width:2.8rem;height:2.8rem;position:relative;border-radius:9px;}
.application-popup .application-list a img::before{content:"";display:block}
.application-popup .application-list a img::after{content:"";position:absolute;top:0;left:0;right:0;bottom:0;background-size:100%;background-color:#353535}
.application-popup .application-list a p{font-size:12px;white-space:nowrap;margin-top:0.3rem;}
@media (max-width:767.98px){.application-popup .application-content{max-width:80vw}}
